./print/cups-pdf, PDF backend for CUPS

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.6.1nb8, Package name: cups-pdf-2.6.1nb8, Maintainer: pkgsrc-users

CUPS-PDF is a PDF writer backend for CUPS.

It is designed to produce PDF files in a heterogeneous network by providing a
PDF printer on the central fileserver. It will convert files printed to its
queue in CUPS to PDF and put them in a per-user-based directory structure.
It can execute post-processing scripts, e.g. to allow mailing the results
to the user.


Required to run:
[print/cups] [lang/perl5]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2017-05-19 15:29:05 by Patrick Welche | Files touched by this commit (31) | Package updated
Log message:
Bump PKGREVISION for cups15 -> cups change.
   2017-05-19 15:18:20 by Patrick Welche | Files touched by this commit (35)
Log message:
Switch all cups15 packages to use cups.
   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.
   2014-06-18 11:28:18 by Thomas Klausner | Files touched by this commit (40) | Package updated
Log message:
Bump PKGREVISION for cups -> cups15 change.
   2014-06-18 11:26:12 by Thomas Klausner | Files touched by this commit (46)
Log message:
Switch all cups packages to use cups15.
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.